## auxilium 0.0.9

=== debian/changelog ===
auxilium (0.0.9) unstable; urgency=medium

  [ Philippe SERAPHIN ]
  * Initial release. (Closes: #1063899)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2024 13:52:23 +0100
