=== debian/control ===
Source: auxilium
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Philippe Seraphin <philippe.seraphin@infomaniak.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/openstack-team/third-party/auxilium
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/auxilium
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/auxilium.git

Package: auxilium
Architecture: all
Depends:
 ${misc:Depends},
Description: tool for parse args in many shell (bash, ksh, zsh)
 This help you to parse command-line arguments. 
 You can source it in your shell script and use different function to add
 argument, print usage and parse arguments
