## auxilium 0.0.26~bpo12+1

=== debian/changelog ===
auxilium (0.0.26~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 01 Nov 2024 13:00:16 +0000

auxilium (0.0.26) unstable; urgency=medium

  [ Philippe SERAPHIN ]
  * [a44710f] Bug correction
  * [d06e9ce] PAss ShellCheck
  * [c949dd7] Change usage
  * [89587c4] Correction Typo
  * [315ea08] Corrtect typo
  * [2f03ce3] Correct typo
  * [40be3b5] For completikon, skip positional arguments
  * [27bd987] Bug Correction
  * [79c85d5] Bug Correction
  * [c82245f] Little Bug correction with default value
  * [b096cbf] Add readonly on generate variable for Args
  * [63b9727] Use local variables
  * [471e086] Escape slash for sed
  * [15cdf52] Remove debug message
  * [4db4228] Bug correction
  * [510a05c] Typo
  * [ff5bb82] Bug correction
  * [cfc718f] Corrections for LinuxFR comments

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 May 2024 14:15:22 +0200
