## auxilium 0.0.26

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: auxilium
-Section: net
+Section: misc
 Priority: optional
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
