## auxilium 0.0.26build1

=== debian/changelog ===
auxilium (0.0.26build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 20:12:04 +0000
